<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="card_short_14" id="card_short_14" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33310">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="720" width="640" centerY="411" centerX="371" right="691" left="51" top="51" bottom="770"/>
<imagearea rotation="0" height="720" width="640" centerY="411" centerX="1030" right="1350" left="710" top="51" bottom="770"/>
<freetextarea rotation="0" height="160" width="1298" centerY="870" centerX="700" right="1349" left="51" top="790" bottom="949"/>
</layout>
</template>
 

<template name="card_long_90" id="card_long_90" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33317">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="508" width="1998" centerY="305" centerX="1050" right="2049" left="51" top="51" bottom="558"/>
<freetextarea rotation="2" height="158" width="1121" centerY="599" centerX="1033" right="1594" left="473" top="520" bottom="678"/>
</layout>
</template>
 

<template name="card_long_96" id="card_long_96" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33341">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="956" centerY="525" centerX="529" right="1007" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="460" width="1018" centerY="281" centerX="1540" right="2049" left="1031" top="51" bottom="510"/>
<imagearea rotation="0" height="450" width="1018" centerY="774" centerX="1540" right="2049" left="1031" top="549" bottom="999"/>
</layout>
</template>
 

<template name="card_long_55" id="card_long_55" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33348">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1860" height="1010">
<imagearea rotation="0" height="600" width="1150" centerY="351" centerX="626" right="1201" left="51" top="51" bottom="651"/>
<imagearea rotation="0" height="260" width="250" centerY="830" centerX="176" right="301" left="51" top="700" bottom="959"/>
<imagearea rotation="0" height="260" width="250" centerY="830" centerX="475" right="600" left="350" top="700" bottom="959"/>
<imagearea rotation="0" height="260" width="250" centerY="830" centerX="775" right="900" left="650" top="700" bottom="959"/>
<imagearea rotation="0" height="260" width="250" centerY="830" centerX="1075" right="1200" left="950" top="700" bottom="959"/>
<freetextarea rotation="0" height="908" width="560" centerY="505" centerX="1530" right="1810" left="1250" top="51" bottom="959"/>
</layout>
</template>
 

<template name="card_short_10" id="card_short_10" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33366">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="500" width="1298" centerY="450" centerX="700" right="1349" left="51" top="200" bottom="700"/>
 
 
<freetextarea rotation="0" height="200" width="1298" centerY="850" centerX="700" right="1349" left="51" top="750" bottom="949"/>
<freetextarea rotation="0" height="100" width="1298" centerY="101" centerX="700" right="1349" left="51" top="51" bottom="150"/>
</layout>
</template>
 

<template name="card_long_95" id="card_long_95" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33387">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="558" width="560" centerY="391" centerX="1713" right="1993" left="1433" top="112" bottom="669"/>
<imagearea rotation="0" height="446" width="328" centerY="274" centerX="1342" right="1506" left="1178" top="51" bottom="496"/>
<imagearea rotation="0" height="348" width="348" centerY="715" centerX="1298" right="1472" left="1124" top="541" bottom="888"/>
<imagearea rotation="0" height="292" width="570" centerY="854" centerX="1691" right="1976" left="1406" top="708" bottom="999"/>
<freetextarea rotation="0" height="466" width="484" centerY="284" centerX="293" right="535" left="51" top="51" bottom="516"/>
</layout>
</template>
 

<template name="card_long_88" id="card_long_88" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33393">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="355" height="601" width="600" centerY="394" centerX="387" right="687" left="87" top="94" bottom="695"/>
<freetextarea rotation="0" height="180" width="1122" centerY="909" centerX="1356" right="1917" left="795" top="819" bottom="999"/>
</layout>
</template>
 

<template name="card_long_47" id="card_long_47" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33401">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="1050">
<freetextarea rotation="-9" height="800" width="1900" centerY="500" centerX="1050" right="2000" left="100" top="100" bottom="900"/>
</layout>
</template>
 

<template name="card_long_54" id="card_long_54" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33424">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1860" height="1010">
<imagearea rotation="0" height="908" width="1430" centerY="505" centerX="1095" right="1810" left="380" top="51" bottom="959"/>
<freetextarea rotation="0" height="908" width="320" centerY="505" centerX="211" right="371" left="51" top="51" bottom="959"/>
</layout>
</template>
 

<template name="card_short_21" id="card_short_21" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33497">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1480" height="1050">
<imagearea rotation="0" height="1050" width="1480" centerY="525" centerX="740" right="1480" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="524" width="740" centerY="462" centerX="570" right="940" left="200" top="200" bottom="724"/>
<imagearea rotation="0" height="524" width="740" centerY="562" centerX="670" right="1040" left="300" top="300" bottom="824"/>
<imagearea rotation="0" height="524" width="740" centerY="662" centerX="770" right="1140" left="400" top="400" bottom="924"/>
<imagearea rotation="0" height="500" width="740" centerY="750" centerX="870" right="1240" left="500" top="500" bottom="999"/>
<imagearea rotation="0" height="524" width="740" centerY="362" centerX="470" right="840" left="100" top="100" bottom="624"/>
<freetextarea rotation="0" height="300" width="1030" centerY="740" centerX="755" right="1270" left="240" top="590" bottom="889"/>
</layout>
</template>
 

<template name="card_long_85" id="card_long_85" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33547">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="400" width="374" centerY="251" centerX="238" right="425" left="51" top="51" bottom="450"/>
<imagearea rotation="0" height="384" width="384" centerY="537" centerX="505" right="697" left="313" top="345" bottom="729"/>
<imagearea rotation="0" height="388" width="372" centerY="805" centerX="237" right="423" left="51" top="611" bottom="999"/>
<freetextarea rotation="0" height="202" width="1060" centerY="899" centerX="1378" right="1908" left="848" top="798" bottom="999"/>
</layout>
</template>
 

<template name="card_short_34" id="card_short_34" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33653">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="434" width="1298" centerY="268" centerX="700" right="1349" left="51" top="51" bottom="485"/>
<imagearea rotation="0" height="428" width="1298" centerY="736" centerX="700" right="1349" left="51" top="522" bottom="949"/>
<imagearea rotation="354" height="275" width="275" centerY="525" centerX="266" right="404" left="129" top="388" bottom="663"/>
<imagearea rotation="-353" height="256" width="256" centerY="495" centerX="531" right="659" left="403" top="367" bottom="623"/>
<imagearea rotation="352" height="256" width="256" centerY="537" centerX="876" right="1004" left="748" top="409" bottom="665"/>
<imagearea rotation="0" height="276" width="276" centerY="498" centerX="1164" right="1302" left="1026" top="360" bottom="635"/>
<freetextarea rotation="0" height="162" width="536" centerY="805" centerX="605" right="873" left="337" top="724" bottom="885"/>
</layout>
</template>
 

<template name="card_long_81" id="card_long_81" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33690">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="-354" height="325" width="325" centerY="317" centerX="1350" right="1513" left="1188" top="155" bottom="480"/>
<imagearea rotation="351" height="325" width="325" centerY="652" centerX="1778" right="1941" left="1616" top="490" bottom="815"/>
<imagearea rotation="0" height="524" width="524" centerY="340" centerX="1734" right="1996" left="1472" top="78" bottom="602"/>
<freetextarea rotation="0" height="164" width="1062" centerY="868" centerX="614" right="1145" left="83" top="786" bottom="950"/>
</layout>
</template>
 

<template name="card_long_89" id="card_long_89" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33702">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="948" width="702" centerY="525" centerX="402" right="753" left="51" top="51" bottom="999"/>
<freetextarea rotation="0" height="182" width="1122" centerY="142" centerX="1453" right="2014" left="892" top="51" bottom="233"/>
</layout>
</template>
 

<template name="card_short_33" id="card_short_33" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33730">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="434" width="1298" centerY="268" centerX="700" right="1349" left="51" top="51" bottom="485"/>
<imagearea rotation="0" height="428" width="1298" centerY="736" centerX="700" right="1349" left="51" top="522" bottom="949"/>
<imagearea rotation="0" height="254" width="356" centerY="503" centerX="321" right="499" left="143" top="376" bottom="629"/>
<imagearea rotation="348" height="281" width="282" centerY="514" centerX="893" right="1034" left="752" top="374" bottom="655"/>
<imagearea rotation="18" height="312" width="241" centerY="541" centerX="1195" right="1316" left="1075" top="385" bottom="697"/>
<freetextarea rotation="0" height="162" width="536" centerY="823" centerX="898" right="1166" left="630" top="742" bottom="903"/>
</layout>
</template>
 

<template name="card_short_12" id="card_short_12" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33813">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1110" centerY="500" centerX="606" right="1161" left="51" top="51" bottom="949"/>
<freetextarea rotation="0" height="898" width="180" centerY="500" centerX="1260" right="1350" left="1170" top="51" bottom="949"/>
</layout>
</template>
 

<template name="card_long_75" id="card_long_75" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33823">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1640" centerY="525" centerX="1230" right="2050" left="410" top="51" bottom="999"/>
<imagearea rotation="0" height="370" width="400" centerY="815" centerX="1450" right="1650" left="1250" top="630" bottom="999"/>
<imagearea rotation="0" height="370" width="380" centerY="815" centerX="1860" right="2050" left="1670" top="630" bottom="999"/>
<freetextarea rotation="90" height="350" width="950" centerY="525" centerX="216" right="691" left="-259" top="350" bottom="700"/>
</layout>
</template>
 

<template name="card_short_41" id="card_short_41" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33843">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="252" width="252" centerY="213" centerX="214" right="340" left="88" top="87" bottom="338"/>
<imagearea rotation="0" height="252" width="252" centerY="497" centerX="214" right="340" left="88" top="371" bottom="622"/>
<imagearea rotation="0" height="252" width="252" centerY="354" centerX="497" right="623" left="371" top="228" bottom="479"/>
<imagearea rotation="0" height="252" width="252" centerY="779" centerX="214" right="340" left="88" top="653" bottom="904"/>
<imagearea rotation="0" height="252" width="252" centerY="637" centerX="495" right="621" left="369" top="511" bottom="762"/>
<freetextarea rotation="0" height="150" width="652" centerY="493" centerX="982" right="1308" left="656" top="418" bottom="567"/>
</layout>
</template>
 

<template name="card_short_31" id="card_short_31" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33859">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="760" centerY="500" centerX="431" right="811" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="898" width="520" centerY="500" centerX="1090" right="1350" left="830" top="51" bottom="949"/>
<imagearea rotation="-354" height="298" width="296" centerY="232" centerX="809" right="957" left="661" top="83" bottom="381"/>
<imagearea rotation="5" height="248" width="246" centerY="491" centerX="880" right="1003" left="757" top="367" bottom="615"/>
<imagearea rotation="348" height="298" width="296" centerY="793" centerX="857" right="1005" left="709" top="644" bottom="942"/>
 
 
</layout>
</template>
 

<template name="card_long_53" id="card_long_53" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33872">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1860" height="1010">
<imagearea rotation="0" height="760" width="1860" centerY="380" centerX="930" right="1860" left="0" top="0" bottom="760"/>
<freetextarea rotation="0" height="180" width="1758" centerY="870" centerX="930" right="1809" left="51" top="780" bottom="959"/>
</layout>
</template>
 

<template name="card_short_17" id="card_short_17" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33907">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1480" height="1050">
<imagearea rotation="0" height="1050" width="1480" centerY="525" centerX="740" right="1480" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="300" width="300" centerY="850" centerX="230" right="380" left="80" top="700" bottom="999"/>
<imagearea rotation="0" height="300" width="300" centerY="850" centerX="570" right="720" left="420" top="700" bottom="999"/>
<imagearea rotation="0" height="300" width="300" centerY="850" centerX="910" right="1060" left="760" top="700" bottom="999"/>
<imagearea rotation="0" height="300" width="300" centerY="850" centerX="1250" right="1400" left="1100" top="700" bottom="999"/>
<freetextarea rotation="0" height="200" width="802" centerY="202" centerX="504" right="905" left="103" top="102" bottom="302"/>
</layout>
</template>
 

<template name="card_short_44" id="card_short_44" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33932">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="242" width="242" centerY="206" centerX="208" right="329" left="87" top="85" bottom="327"/>
<imagearea rotation="10" height="309" width="309" centerY="359" centerX="411" right="566" left="257" top="205" bottom="514"/>
<imagearea rotation="-7" height="247" width="246" centerY="210" centerX="674" right="797" left="551" top="87" bottom="334"/>
<imagearea rotation="0" height="254" width="254" centerY="248" centerX="896" right="1023" left="769" top="121" bottom="374"/>
<imagearea rotation="8" height="301" width="301" centerY="256" centerX="1138" right="1289" left="988" top="106" bottom="407"/>
<freetextarea rotation="0" height="164" width="620" centerY="832" centerX="1001" right="1311" left="691" top="750" bottom="914"/>
</layout>
</template>
 

<template name="card_long_79" id="card_long_79" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33933">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="548" width="1998" centerY="325" centerX="1050" right="2049" left="51" top="51" bottom="598"/>
<imagearea rotation="0" height="376" width="386" centerY="812" centerX="244" right="437" left="51" top="624" bottom="999"/>
<imagearea rotation="0" height="376" width="390" centerY="811" centerX="650" right="845" left="455" top="623" bottom="999"/>
<imagearea rotation="0" height="376" width="390" centerY="812" centerX="1061" right="1256" left="866" top="624" bottom="999"/>
<imagearea rotation="0" height="376" width="390" centerY="811" centerX="1470" right="1665" left="1275" top="623" bottom="999"/>
<imagearea rotation="0" height="376" width="366" centerY="811" centerX="1866" right="2049" left="1683" top="623" bottom="999"/>
 
</layout>
</template>
 

<template name="card_short_23" id="card_short_23" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33958">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="356" width="668" centerY="286" centerX="436" right="770" left="102" top="108" bottom="464"/>
<imagearea rotation="0" height="356" width="668" centerY="722" centerX="436" right="770" left="102" top="544" bottom="900"/>
<freetextarea rotation="0" height="150" width="504" centerY="503" centerX="1045" right="1297" left="793" top="428" bottom="578"/>
</layout>
</template>
 

<template name="card_long_59" id="card_long_59" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33971">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1250" centerY="525" centerX="1135" right="1760" left="510" top="51" bottom="999"/>
<imagearea rotation="0" height="300" width="280" centerY="201" centerX="1910" right="2050" left="1770" top="51" bottom="350"/>
<imagearea rotation="0" height="300" width="280" centerY="520" centerX="1910" right="2050" left="1770" top="370" bottom="670"/>
<imagearea rotation="0" height="300" width="280" centerY="850" centerX="1910" right="2050" left="1770" top="700" bottom="999"/>
<freetextarea rotation="0" height="948" width="440" centerY="525" centerX="271" right="491" left="51" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_long_70" id="card_long_70" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33989">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1700" centerY="525" centerX="901" right="1751" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="304" width="370" centerY="203" centerX="1865" right="2050" left="1680" top="51" bottom="354"/>
<imagearea rotation="0" height="298" width="370" centerY="535" centerX="1865" right="2050" left="1680" top="386" bottom="684"/>
<imagearea rotation="0" height="280" width="370" centerY="860" centerX="1865" right="2050" left="1680" top="720" bottom="999"/>
<freetextarea rotation="0" height="150" width="1050" centerY="165" centerX="605" right="1130" left="80" top="90" bottom="240"/>
</layout>
</template>
 

<template name="card_long_62" id="card_long_62" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34012">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1610" centerY="525" centerX="856" right="1661" left="51" top="51" bottom="999"/>
<freetextarea rotation="0" height="948" width="380" centerY="525" centerX="1860" right="2050" left="1670" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_18" id="card_short_18" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34026">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1480" height="1050">
<imagearea rotation="0" height="1050" width="1480" centerY="525" centerX="740" right="1480" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="300" width="300" centerY="250" centerX="230" right="380" left="80" top="100" bottom="400"/>
<imagearea rotation="0" height="300" width="300" centerY="450" centerX="570" right="720" left="420" top="300" bottom="600"/>
<imagearea rotation="0" height="300" width="300" centerY="650" centerX="910" right="1060" left="760" top="500" bottom="800"/>
<imagearea rotation="0" height="300" width="300" centerY="850" centerX="1250" right="1400" left="1100" top="700" bottom="999"/>
<freetextarea rotation="0" height="200" width="610" centerY="900" centerX="356" right="661" left="51" top="800" bottom="999"/>
</layout>
</template>
 

<template name="card_long_76" id="card_long_76" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34071">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1650" centerY="525" centerX="1225" right="2050" left="400" top="51" bottom="999"/>
<imagearea rotation="0" height="220" width="250" centerY="890" centerX="605" right="730" left="480" top="780" bottom="999"/>
<imagearea rotation="0" height="220" width="250" centerY="890" centerX="915" right="1040" left="790" top="780" bottom="999"/>
<imagearea rotation="0" height="220" width="250" centerY="890" centerX="1225" right="1350" left="1100" top="780" bottom="999"/>
<imagearea rotation="0" height="220" width="250" centerY="890" centerX="1535" right="1660" left="1410" top="780" bottom="999"/>
<freetextarea rotation="90" height="350" width="950" centerY="525" centerX="216" right="691" left="-259" top="350" bottom="700"/>
</layout>
</template>
 

<template name="card_long_61" id="card_long_61" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34103">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1640" centerY="525" centerX="1230" right="2050" left="410" top="51" bottom="999"/>
<freetextarea rotation="90" height="350" width="950" centerY="525" centerX="216" right="691" left="-259" top="350" bottom="700"/>
</layout>
</template>
 

<template name="card_short_9" id="card_short_9" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34115">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="500" width="624" centerY="450" centerX="363" right="675" left="51" top="200" bottom="700"/>
<imagearea rotation="0" height="500" width="624" centerY="450" centerX="1037" right="1349" left="725" top="200" bottom="700"/>
 
 
<freetextarea rotation="0" height="200" width="1298" centerY="850" centerX="700" right="1349" left="51" top="750" bottom="949"/>
<freetextarea rotation="0" height="100" width="1298" centerY="101" centerX="700" right="1349" left="51" top="51" bottom="150"/>
</layout>
</template>
 

<template name="card_short_37" id="card_short_37" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34119">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="436" width="882" centerY="269" centerX="492" right="933" left="51" top="51" bottom="486"/>
<imagearea rotation="0" height="438" width="384" centerY="270" centerX="1157" right="1349" left="965" top="51" bottom="488"/>
<imagearea rotation="0" height="434" width="388" centerY="733" centerX="245" right="439" left="51" top="516" bottom="949"/>
<imagearea rotation="0" height="434" width="880" centerY="733" centerX="909" right="1349" left="469" top="516" bottom="949"/>
<freetextarea rotation="0" height="160" width="792" centerY="842" centerX="924" right="1320" left="528" top="762" bottom="922"/>
</layout>
</template>
 

<template name="card_long_52" id="card_long_52" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34145">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1860" height="1010">
<imagearea rotation="0" height="908" width="1400" centerY="505" centerX="751" right="1451" left="51" top="51" bottom="959"/>
<freetextarea rotation="0" height="908" width="330" centerY="505" centerX="1645" right="1810" left="1480" top="51" bottom="959"/>
</layout>
</template>
 

<template name="card_short_6" id="card_short_6" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34175">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="736" width="1400" centerY="368" centerX="700" right="1400" left="0" top="0" bottom="735"/>
<freetextarea rotation="0" height="256" width="1298" centerY="873" centerX="700" right="1349" left="51" top="745" bottom="1000"/>
</layout>
</template>
 

<template name="card_long_80" id="card_long_80" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34223">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="646" centerY="525" centerX="374" right="697" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="948" width="648" centerY="525" centerX="1051" right="1375" left="727" top="51" bottom="999"/>
<imagearea rotation="0" height="948" width="646" centerY="525" centerX="1727" right="2050" left="1404" top="51" bottom="999"/>
<freetextarea rotation="0" height="196" width="996" centerY="902" centerX="1396" right="1894" left="898" top="804" bottom="999"/>
</layout>
</template>
 

<template name="card_short_28" id="card_short_28" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34246">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="442" width="324" centerY="306" centerX="249" right="411" left="87" top="85" bottom="526"/>
<imagearea rotation="0" height="442" width="326" centerY="693" centerX="1152" right="1315" left="989" top="472" bottom="913"/>
<freetextarea rotation="0" height="182" width="644" centerY="257" centerX="874" right="1196" left="552" top="166" bottom="347"/>
</layout>
</template>
 

<template name="card_short_15" id="card_short_15" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34272">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="740" width="996" centerY="579" centerX="549" right="1047" left="51" top="209" bottom="949"/>
 
 
<freetextarea rotation="0" height="150" width="1298" centerY="126" centerX="700" right="1349" left="51" top="51" bottom="200"/>
<freetextarea rotation="0" height="740" width="290" centerY="580" centerX="1205" right="1350" left="1060" top="210" bottom="949"/>
</layout>
</template>
 

<template name="card_long_73" id="card_long_73" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34296">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1650" centerY="525" centerX="876" right="1701" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="350" width="350" centerY="255" centerX="255" right="430" left="80" top="80" bottom="430"/>
<imagearea rotation="0" height="350" width="350" centerY="625" centerX="255" right="430" left="80" top="450" bottom="800"/>
<freetextarea rotation="0" height="948" width="350" centerY="525" centerX="1875" right="2050" left="1700" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_13" id="card_short_13" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34310">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="330" width="400" centerY="216" centerX="251" right="451" left="51" top="51" bottom="380"/>
<imagearea rotation="0" height="330" width="400" centerY="216" centerX="700" right="900" left="500" top="51" bottom="380"/>
<imagearea rotation="0" height="330" width="400" centerY="216" centerX="1150" right="1350" left="950" top="51" bottom="380"/>
<imagearea rotation="0" height="400" width="640" centerY="600" centerX="371" right="691" left="51" top="400" bottom="800"/>
<imagearea rotation="0" height="400" width="640" centerY="600" centerX="1030" right="1350" left="710" top="400" bottom="800"/>
<freetextarea rotation="0" height="130" width="1298" centerY="885" centerX="700" right="1349" left="51" top="820" bottom="949"/>
</layout>
</template>
 

<template name="card_short_27" id="card_short_27" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34334">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="288" width="848" centerY="244" centerX="526" right="950" left="102" top="100" bottom="388"/>
<imagearea rotation="0" height="288" width="848" centerY="754" centerX="874" right="1298" left="450" top="610" bottom="898"/>
<freetextarea rotation="0" height="150" width="718" centerY="498" centerX="878" right="1237" left="519" top="423" bottom="572"/>
</layout>
</template>
 

<template name="card_short_40" id="card_short_40" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34401">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="252" width="252" centerY="213" centerX="214" right="340" left="88" top="87" bottom="338"/>
<imagearea rotation="0" height="252" width="252" centerY="502" centerX="210" right="336" left="84" top="376" bottom="627"/>
<imagearea rotation="0" height="252" width="252" centerY="354" centerX="497" right="623" left="371" top="228" bottom="479"/>
<imagearea rotation="0" height="252" width="252" centerY="790" centerX="212" right="338" left="86" top="664" bottom="915"/>
<freetextarea rotation="0" height="150" width="652" centerY="831" centerX="872" right="1198" left="546" top="756" bottom="905"/>
</layout>
</template>
 

<template name="card_long_93" id="card_long_93" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34472">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="354" height="501" width="380" centerY="413" centerX="281" right="471" left="91" top="163" bottom="664"/>
<imagearea rotation="4" height="363" width="275" centerY="772" centerX="415" right="553" left="278" top="591" bottom="954"/>
<imagearea rotation="0" height="398" width="312" centerY="304" centerX="1390" right="1546" left="1234" top="105" bottom="502"/>
<imagearea rotation="-353" height="778" width="557" centerY="472" centerX="1714" right="1993" left="1436" top="83" bottom="861"/>
<freetextarea rotation="0" height="136" width="1050" centerY="883" centerX="1150" right="1675" left="625" top="815" bottom="950"/>
</layout>
</template>
 

<template name="card_long_46" id="card_long_46" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34555">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="1050">
<freetextarea height="800" width="1900" centerY="500" centerX="1050" right="2000" left="100" top="100" bottom="900"/>
</layout>
</template>
 

<template name="card_long_63" id="card_long_63" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34581">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1640" centerY="525" centerX="1230" right="2050" left="410" top="51" bottom="999"/>
<imagearea rotation="0" height="370" width="400" centerY="815" centerX="1030" right="1230" left="830" top="630" bottom="999"/>
<imagearea rotation="0" height="370" width="400" centerY="815" centerX="1440" right="1640" left="1240" top="630" bottom="999"/>
<imagearea rotation="0" height="370" width="400" centerY="815" centerX="1850" right="2050" left="1650" top="630" bottom="999"/>
<freetextarea rotation="0" height="948" width="350" centerY="525" centerX="226" right="401" left="51" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_36" id="card_short_36" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34638">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="334" width="334" centerY="218" centerX="218" right="385" left="51" top="51" bottom="385"/>
<imagearea rotation="0" height="336" width="566" centerY="219" centerX="700" right="983" left="417" top="51" bottom="387"/>
<imagearea rotation="0" height="336" width="334" centerY="219" centerX="1183" right="1350" left="1016" top="51" bottom="387"/>
<imagearea rotation="0" height="530" width="1298" centerY="685" centerX="700" right="1349" left="51" top="420" bottom="949"/>
<freetextarea rotation="0" height="162" width="1298" centerY="868" centerX="700" right="1349" left="51" top="787" bottom="949"/>
</layout>
</template>
 

<template name="card_long_86" id="card_long_86" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34647">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="462" width="880" centerY="282" centerX="1568" right="2008" left="1128" top="51" bottom="513"/>
<freetextarea rotation="0" height="948" width="694" centerY="525" centerX="398" right="745" left="51" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_long_68" id="card_long_68" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34657">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1490" centerY="525" centerX="1305" right="2050" left="560" top="51" bottom="999"/>
<imagearea rotation="0" height="340" width="400" centerY="830" centerX="1440" right="1640" left="1240" top="660" bottom="999"/>
<imagearea rotation="0" height="340" width="400" centerY="830" centerX="1850" right="2050" left="1650" top="660" bottom="999"/>
<freetextarea rotation="0" height="948" width="508" centerY="525" centerX="305" right="559" left="51" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_long_83" id="card_long_83" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34694">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="328" width="328" centerY="215" centerX="215" right="379" left="51" top="51" bottom="379"/>
<imagearea rotation="0" height="326" width="326" centerY="466" centerX="565" right="728" left="402" top="303" bottom="628"/>
<imagearea rotation="0" height="326" width="326" centerY="726" centerX="917" right="1080" left="754" top="563" bottom="888"/>
<freetextarea rotation="0" height="178" width="1062" centerY="182" centerX="1443" right="1974" left="912" top="93" bottom="270"/>
</layout>
</template>
 

<template name="card_long_92" id="card_long_92" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34736">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="-353" height="778" width="557" centerY="487" centerX="1333" right="1612" left="1055" top="98" bottom="876"/>
<imagearea rotation="354" height="501" width="380" centerY="345" centerX="896" right="1086" left="706" top="95" bottom="596"/>
<imagearea rotation="0" height="414" width="312" centerY="792" centerX="1603" right="1759" left="1447" top="585" bottom="999"/>
<freetextarea rotation="0" height="134" width="1050" centerY="884" centerX="668" right="1193" left="143" top="817" bottom="950"/>
</layout>
</template>
 

<template name="card_short_3" id="card_short_3" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34757">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1480" height="1050">
<imagearea height="1050" width="1480" centerY="525" centerX="740" right="1480" left="0" top="0" bottom="1050"/>
<freetextarea height="300" width="1030" centerY="740" centerX="755" right="1270" left="240" top="590" bottom="889"/>
</layout>
</template>
 

<template name="card_long_72" id="card_long_72" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34770">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1360" centerY="525" centerX="1370" right="2050" left="690" top="51" bottom="999"/>
<freetextarea rotation="0" height="948" width="630" centerY="525" centerX="366" right="681" left="51" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_long_78" id="card_long_78" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34799">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1046" centerY="525" centerX="574" right="1097" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="460" width="778" centerY="281" centerX="1660" right="2049" left="1271" top="51" bottom="510"/>
<imagearea rotation="0" height="390" width="288" centerY="755" centerX="1077" right="1221" left="933" top="560" bottom="950"/>
<imagearea rotation="0" height="404" width="290" centerY="282" centerX="1293" right="1438" left="1148" top="80" bottom="483"/>
<imagearea rotation="0" height="456" width="774" centerY="772" centerX="1662" right="2049" left="1275" top="544" bottom="999"/>
 
</layout>
</template>
 

<template name="card_long_45" id="card_long_45" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34814">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea height="948" width="1998" centerY="525" centerX="1050" right="2049" left="51" top="51" bottom="999"/>
<freetextarea height="300" width="1000" centerY="800" centerX="1050" right="1550" left="550" top="650" bottom="950"/>
</layout>
</template>
 

<template name="card_long_67" id="card_long_67" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34823">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1500" centerY="525" centerX="801" right="1551" left="51" top="51" bottom="999"/>
<imagearea rotation="11" height="292" width="286" centerY="273" centerX="275" right="418" left="132" top="127" bottom="419"/>
<imagearea rotation="349" height="292" width="286" centerY="686" centerX="283" right="426" left="140" top="540" bottom="832"/>
<freetextarea rotation="0" height="948" width="490" centerY="525" centerX="1805" right="2050" left="1560" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_42" id="card_short_42" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34833">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="252" width="252" centerY="213" centerX="214" right="340" left="88" top="87" bottom="338"/>
<imagearea rotation="0" height="252" width="252" centerY="779" centerX="214" right="340" left="88" top="653" bottom="904"/>
<imagearea rotation="0" height="252" width="252" centerY="212" centerX="1188" right="1314" left="1062" top="86" bottom="337"/>
<imagearea rotation="0" height="252" width="252" centerY="501" centerX="1186" right="1312" left="1060" top="375" bottom="626"/>
<imagearea rotation="0" height="252" width="252" centerY="789" centerX="1188" right="1314" left="1062" top="663" bottom="914"/>
<freetextarea rotation="0" height="150" width="652" centerY="495" centerX="411" right="737" left="85" top="420" bottom="569"/>
</layout>
</template>
 

<template name="card_long_94" id="card_long_94" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34848">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="458" width="432" centerY="280" centerX="267" right="483" left="51" top="51" bottom="508"/>
<imagearea rotation="0" height="452" width="432" centerY="774" centerX="267" right="483" left="51" top="548" bottom="999"/>
<imagearea rotation="0" height="462" width="424" centerY="282" centerX="1838" right="2050" left="1626" top="51" bottom="512"/>
<imagearea rotation="0" height="454" width="424" centerY="772" centerX="1837" right="2049" left="1625" top="545" bottom="999"/>
<freetextarea rotation="0" height="176" width="1050" centerY="139" centerX="1055" right="1580" left="530" top="51" bottom="226"/>
</layout>
</template>
 

<template name="card_short_1" id="card_short_1" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34853">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<freetextarea height="300" width="1000" centerY="750" centerX="700" right="1200" left="200" top="600" bottom="900"/>
</layout>
</template>
 

<template name="card_short_29" id="card_short_29" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34879">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="364" width="364" centerY="292" centerX="292" right="474" left="110" top="110" bottom="473"/>
<imagearea rotation="0" height="364" width="362" centerY="479" centerX="701" right="882" left="520" top="297" bottom="660"/>
<freetextarea rotation="0" height="182" width="644" centerY="798" centerX="971" right="1293" left="649" top="707" bottom="888"/>
</layout>
</template>
 

<template name="card_long_106" id="card_long_106" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34931">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="-356" height="419" width="419" centerY="459" centerX="704" right="914" left="495" top="250" bottom="669"/>
<imagearea rotation="355" height="514" width="513" centerY="335" centerX="361" right="618" left="105" top="78" bottom="592"/>
<freetextarea rotation="0" height="176" width="1122" centerY="912" centerX="1462" right="2023" left="901" top="824" bottom="999"/>
</layout>
</template>
 

<template name="card_short_30" id="card_short_30" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35070">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="448" width="386" centerY="335" centerX="1100" right="1293" left="907" top="111" bottom="558"/>
<imagearea rotation="0" height="276" width="386" centerY="753" centerX="1100" right="1293" left="907" top="615" bottom="890"/>
<freetextarea rotation="0" height="182" width="644" centerY="805" centerX="488" right="810" left="166" top="714" bottom="895"/>
</layout>
</template>
 

<template name="card_long_65" id="card_long_65" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35094">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="810" width="1750" centerY="456" centerX="926" right="1801" left="51" top="51" bottom="860"/>
<imagearea rotation="351" height="200" width="200" centerY="850" centerX="220" right="320" left="120" top="750" bottom="950"/>
<imagearea rotation="0" height="350" width="350" centerY="265" centerX="1875" right="2050" left="1700" top="90" bottom="440"/>
<imagearea rotation="190" height="200" width="200" centerY="850" centerX="500" right="600" left="400" top="750" bottom="950"/>
<imagearea rotation="353" height="190" width="200" centerY="855" centerX="800" right="900" left="700" top="760" bottom="950"/>
<imagearea rotation="8" height="190" width="200" centerY="855" centerX="1080" right="1180" left="980" top="760" bottom="950"/>
<imagearea rotation="0" height="350" width="350" centerY="675" centerX="1875" right="2050" left="1700" top="500" bottom="850"/>
<freetextarea rotation="0" height="70" width="700" centerY="915" centerX="1640" right="1990" left="1290" top="880" bottom="950"/>
</layout>
</template>
 

<template name="card_long_103" id="card_long_103" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35101">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="514" width="514" centerY="701" centerX="1213" right="1470" left="956" top="444" bottom="958"/>
<imagearea rotation="0" height="546" width="522" centerY="324" centerX="1760" right="2021" left="1499" top="51" bottom="597"/>
<freetextarea rotation="0" height="178" width="1062" centerY="194" centerX="643" right="1174" left="112" top="105" bottom="282"/>
</layout>
</template>
 

<template name="card_short_7" id="card_short_7" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35144">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="680" width="1298" centerY="391" centerX="700" right="1349" left="51" top="51" bottom="730"/>
<freetextarea rotation="0" height="200" width="1298" centerY="850" centerX="700" right="1349" left="51" top="750" bottom="949"/>
</layout>
</template>
 

<template name="card_long_71" id="card_long_71" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35170">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1550" centerY="525" centerX="826" right="1601" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="400" width="400" centerY="800" centerX="251" right="451" left="51" top="600" bottom="999"/>
<imagearea rotation="0" height="400" width="400" centerY="800" centerX="660" right="860" left="460" top="600" bottom="999"/>
<freetextarea rotation="0" height="948" width="440" centerY="525" centerX="1830" right="2050" left="1610" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_39" id="card_short_39" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35172">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="318" width="318" centerY="414" centerX="804" right="963" left="645" top="255" bottom="573"/>
<imagearea rotation="0" height="318" width="318" centerY="244" centerX="1154" right="1313" left="995" top="85" bottom="403"/>
<imagearea rotation="0" height="318" width="318" centerY="597" centerX="1154" right="1313" left="995" top="438" bottom="756"/>
<freetextarea rotation="0" height="150" width="652" centerY="839" centerX="413" right="739" left="87" top="764" bottom="913"/>
</layout>
</template>
 

<template name="card_short_24" id="card_short_24" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35254">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="17" height="356" width="356" centerY="305" centerX="307" right="485" left="129" top="127" bottom="483"/>
<imagearea rotation="-11" height="356" width="355" centerY="679" centerX="298" right="476" left="121" top="501" bottom="857"/>
<freetextarea rotation="0" height="150" width="656" centerY="824" centerX="945" right="1273" left="617" top="749" bottom="899"/>
</layout>
</template>
 

<template name="card_short_5" id="card_short_5" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35265">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="970" centerY="500" centerX="536" right="1021" left="51" top="51" bottom="949"/>
<freetextarea rotation="0" height="898" width="294" centerY="500" centerX="1202" right="1349" left="1055" top="51" bottom="949"/>
</layout>
</template>
 

<template name="card_long_69" id="card_long_69" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35287">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1550" centerY="525" centerX="826" right="1601" left="51" top="51" bottom="999"/>
<freetextarea rotation="0" height="948" width="440" centerY="525" centerX="1830" right="2050" left="1610" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_22" id="card_short_22" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35302">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="456" width="474" centerY="314" centerX="322" right="559" left="85" top="86" bottom="542"/>
<freetextarea rotation="0" height="184" width="614" centerY="810" centerX="972" right="1279" left="665" top="718" bottom="901"/>
</layout>
</template>
 

<template name="card_long_64" id="card_long_64" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35336">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="750" width="1998" centerY="426" centerX="1050" right="2049" left="51" top="51" bottom="800"/>
<freetextarea rotation="0" height="180" width="1998" centerY="910" centerX="1050" right="2049" left="51" top="820" bottom="999"/>
</layout>
</template>
 

<template name="card_long_74" id="card_long_74" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35361">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="948" width="1650" centerY="525" centerX="876" right="1701" left="51" top="51" bottom="999"/>
<imagearea rotation="0" height="350" width="350" centerY="255" centerX="255" right="430" left="80" top="80" bottom="430"/>
<imagearea rotation="0" height="350" width="350" centerY="445" centerX="445" right="620" left="270" top="270" bottom="620"/>
<imagearea rotation="0" height="350" width="350" centerY="625" centerX="255" right="430" left="80" top="450" bottom="800"/>
<freetextarea rotation="0" height="948" width="350" centerY="525" centerX="1875" right="2050" left="1700" top="51" bottom="999"/>
</layout>
</template>
 

<template name="card_short_20" id="card_short_20" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35364">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="500" width="700" centerY="350" centerX="450" right="800" left="100" top="100" bottom="599"/>
<freetextarea rotation="0" height="300" width="1000" centerY="750" centerX="700" right="1200" left="200" top="600" bottom="899"/>
</layout>
</template>
 

<template name="card_short_25" id="card_short_25" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35373">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="350" height="234" width="234" centerY="223" centerX="954" right="1071" left="837" top="106" bottom="340"/>
<imagearea rotation="-346" height="244" width="244" centerY="320" centerX="1182" right="1304" left="1060" top="198" bottom="442"/>
<imagearea rotation="0" height="244" width="244" centerY="636" centerX="1156" right="1278" left="1034" top="514" bottom="758"/>
<freetextarea rotation="0" height="150" width="656" centerY="826" centerX="443" right="771" left="115" top="751" bottom="901"/>
</layout>
</template>
 

<template name="card_short_32" id="card_short_32" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35376">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="548" centerY="500" centerX="325" right="599" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="898" width="718" centerY="500" centerX="990" right="1349" left="631" top="51" bottom="949"/>
<imagearea rotation="352" height="273" width="271" centerY="232" centerX="622" right="758" left="487" top="96" bottom="369"/>
<imagearea rotation="-356" height="434" width="296" centerY="671" centerX="632" right="780" left="484" top="454" bottom="888"/>
 
 
</layout>
</template>
 

<template name="card_short_26" id="card_short_26" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35382">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="-355" height="422" width="422" centerY="657" centerX="1069" right="1280" left="858" top="446" bottom="868"/>
<freetextarea rotation="0" height="150" width="656" centerY="167" centerX="428" right="756" left="100" top="92" bottom="242"/>
</layout>
</template>
 

<template name="card_long_48" id="card_long_48" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35385">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<freetextarea height="300" width="1000" centerY="800" centerX="1050" right="1550" left="550" top="650" bottom="950"/>
</layout>
</template>
 

<template name="card_long_82" id="card_long_82" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35403">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="0" height="336" width="326" centerY="219" centerX="687" right="850" left="524" top="51" bottom="386"/>
<imagearea rotation="0" height="326" width="324" centerY="769" centerX="298" right="460" left="136" top="606" bottom="931"/>
<imagearea rotation="0" height="326" width="326" centerY="606" centerX="686" right="849" left="523" top="443" bottom="768"/>
<imagearea rotation="0" height="524" width="536" centerY="412" centerX="319" right="587" left="51" top="150" bottom="674"/>
<freetextarea rotation="0" height="162" width="1062" centerY="869" centerX="1448" right="1979" left="917" top="788" bottom="950"/>
</layout>
</template>
 

<template name="card_short_38" id="card_short_38" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35427">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="250" width="294" centerY="176" centerX="198" right="345" left="51" top="51" bottom="300"/>
<imagearea rotation="0" height="266" width="294" centerY="505" centerX="198" right="345" left="51" top="372" bottom="637"/>
<imagearea rotation="0" height="246" width="296" centerY="826" centerX="199" right="347" left="51" top="703" bottom="949"/>
<imagearea rotation="0" height="440" width="632" centerY="271" centerX="1033" right="1349" left="717" top="51" bottom="491"/>
<imagearea rotation="0" height="426" width="632" centerY="737" centerX="1033" right="1349" left="717" top="524" bottom="949"/>
<freetextarea rotation="0" height="898" width="312" centerY="500" centerX="528" right="684" left="372" top="51" bottom="949"/>
</layout>
</template>
 

<template name="card_short_16" id="card_short_16" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35439">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="740" width="996" centerY="579" centerX="549" right="1047" left="51" top="209" bottom="949"/>
<imagearea rotation="0" height="240" width="250" centerY="830" centerX="405" right="530" left="280" top="710" bottom="949"/>
 
 
<imagearea rotation="0" height="240" width="250" centerY="830" centerX="665" right="790" left="540" top="710" bottom="949"/>
<imagearea rotation="0" height="240" width="244" centerY="830" centerX="922" right="1044" left="800" top="710" bottom="949"/>
 
<freetextarea rotation="0" height="150" width="1298" centerY="126" centerX="700" right="1349" left="51" top="51" bottom="200"/>
<freetextarea rotation="0" height="740" width="290" centerY="580" centerX="1205" right="1350" left="1060" top="210" bottom="949"/>
</layout>
</template>
 

<template name="card_long_91" id="card_long_91" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35470">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
<imagearea rotation="-354" height="778" width="557" centerY="512" centerX="1348" right="1627" left="1070" top="123" bottom="901"/>
<freetextarea rotation="0" height="154" width="1050" centerY="853" centerX="678" right="1203" left="153" top="776" bottom="929"/>
</layout>
</template>
 

<template name="card_short_8" id="card_short_8" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35477">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="400" width="400" centerY="450" centerX="251" right="451" left="51" top="250" bottom="650"/>
<imagearea rotation="0" height="400" width="400" centerY="450" centerX="700" right="900" left="500" top="250" bottom="650"/>
<imagearea rotation="0" height="400" width="400" centerY="450" centerX="1150" right="1350" left="950" top="250" bottom="650"/>
 
 
<freetextarea rotation="0" height="250" width="1298" centerY="825" centerX="700" right="1349" left="51" top="700" bottom="949"/>
<freetextarea rotation="0" height="150" width="1298" centerY="126" centerX="700" right="1349" left="51" top="51" bottom="200"/>
</layout>
</template>
 

<template name="card_long_57" id="card_long_57" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35496">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="800" width="1550" centerY="451" centerX="826" right="1601" left="51" top="51" bottom="850"/>
 
 
<freetextarea rotation="0" height="948" width="440" centerY="525" centerX="1830" right="2050" left="1610" top="51" bottom="999"/>
<freetextarea rotation="0" height="140" width="1550" centerY="930" centerX="826" right="1601" left="51" top="860" bottom="999"/>
</layout>
</template>
 

<template name="card_short_35" id="card_short_35" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35500">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="434" width="1298" centerY="268" centerX="700" right="1349" left="51" top="51" bottom="485"/>
<imagearea rotation="0" height="428" width="1298" centerY="736" centerX="700" right="1349" left="51" top="522" bottom="949"/>
<freetextarea rotation="0" height="162" width="1298" centerY="496" centerX="700" right="1349" left="51" top="415" bottom="576"/>
</layout>
</template>
 

<template name="card_long_60" id="card_long_60" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35563">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC2C10</product>
<product>EC2S10</product>
<product>EC3C10</product>
<product>EC3S10</product>
<product>EC52C10</product>
<product>EC52S10</product>
<product>EC53C10</product>
<product>EC53S10</product>
<product>GC1S10</product>
<product>PC2S10</product>
<product>PC52C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="2100" height="1050">
<imagearea rotation="0" height="1050" width="2100" centerY="525" centerX="1050" right="2100" left="0" top="0" bottom="1050"/>
</layout>
</template>
 

<template name="card_short_43" id="card_short_43" collection="cards" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35580">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>EC1C10</product>
<product>EC1S10</product>
<product>EC51C10</product>
<product>EC51S10</product>
<product>PC1S10</product>
<product>PC51C10</product>
<pagetype>normal</pagetype>
</filter>
<layout width="1400" height="1000">
<imagearea rotation="0" height="898" width="1298" centerY="500" centerX="700" right="1349" left="51" top="51" bottom="949"/>
<imagearea rotation="0" height="400" width="336" centerY="287" centerX="255" right="423" left="87" top="87" bottom="486"/>
<imagearea rotation="0" height="228" width="318" centerY="237" centerX="538" right="697" left="379" top="123" bottom="350"/>
<imagearea rotation="0" height="228" width="318" centerY="499" centerX="538" right="697" left="379" top="385" bottom="612"/>
<imagearea rotation="0" height="228" width="318" centerY="760" centerX="540" right="699" left="381" top="646" bottom="873"/>
<imagearea rotation="0" height="400" width="336" centerY="714" centerX="255" right="423" left="87" top="514" bottom="914"/>
 
 
</layout>
</template>
</templates2>
